@charset "UTF-8";
/* Malli: @include icon($facebook)*/
/*!
 Theme Name:   Höyrymoottori - Sylinteri
 Theme URI:    http://hoyry.net
 Description:  sylinteri
 Author:       Höyry
 Author URI:   http://hoyry.net
 Template:     hoyrymoottori
 Version:      2.0
*/
#scssphp-buster {
  display: none;
}
body .module-image_slider .image-slider-item-content-wrapper.slider-item-content-wrapper {
  justify-content: flex-end;
}
@media screen and (min-width: 64em) {
  body .module-image_slider .image-slider-item-content-wrapper.slider-item-content-wrapper .image-slider-item-content-container {
    margin-right: 15%;
  }
}
body .module-image_slider .image-slider-item-content-wrapper.slider-item-content-wrapper .image-slider-item-content-container .image-slider-item-title {
  background-color: white;
  padding: 2.5rem 2.5rem 1.25rem 2.5rem;
  margin-bottom: 0;
  border-top-left-radius: 0.3125rem;
  border-top-right-radius: 0.3125rem;
}
body .module-image_slider .image-slider-item-content-wrapper.slider-item-content-wrapper .image-slider-item-content-container .image-slider-item-content {
  background-color: white;
  padding: 2.5rem;
  padding-top: 0;
  border-bottom-left-radius: 0.3125rem;
  border-bottom-right-radius: 0.3125rem;
  border-bottom-width: 0.5rem;
  border-bottom-color: #f0f2ed;
  border-bottom-style: solid;
}
body .module-content_highlights .highlight-content-wrapper .highlight-title {
  position: relative;
  padding-top: 0.25rem;
}
body .module-content_highlights .highlight-content-wrapper .highlight-title::before {
  content: "";
  position: absolute;
  top: -1.5625rem;
  left: 0.125rem;
  background: transparent url("images/leaderlippuikoni2x.png");
  background-size: 100%;
  display: block;
  width: 3.75rem;
  height: 1.3375rem;
}
body #content .password-protected h2:after, body #content .password-protected .h2:after {
  width: 10%;
}
body #content .password-protected-form {
  margin-top: 2.5rem !important;
  max-width: 37.5rem;
  margin: 0 auto;
}
body #content .password-protected-form .button {
  margin-left: auto;
  margin-right: auto;
  margin-top: -1.25rem;
}
body #content .site-login-form-wrapper {
  padding: 0.9375rem 1.875rem;
  background-color: white;
  margin: 3.125rem 0;
}
body #content .module-custom-styles-vihrea-graafinen-tausta .button {
  background-color: #235a41 !important;
}
body #content .module-custom-styles-vihrea-graafinen-tausta .button:hover, body #content .module-custom-styles-vihrea-graafinen-tausta .button:active, body #content .module-custom-styles-vihrea-graafinen-tausta .button:focus {
  background-color: #1E4D38 !important;
}
body #content .person.horizontal .person-content-wrapper .person-description-and-details-wrapper {
  display: block;
}
body #content .person.horizontal .person-content-wrapper .person-description-and-details-wrapper .person-description-wrapper .person-description {
  padding-top: 1.25rem;
}
body #content .person.horizontal .person-content-wrapper .person-description-and-details-wrapper .person-description-wrapper + .person-details-wrapper {
  margin-left: 0;
  margin-top: 1.5625rem;
}
body .footer.footer-tilaa-uutiskirje .form-privacy-policy-wrapper {
  display: none;
}
body .footer.footer-tilaa-uutiskirje .caldera-grid form > .row .single {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  background: white;
  border-radius: 2.5rem;
  padding: 0.125rem;
  max-width: 75%;
}
@media print, screen and (max-width: 63.99875em) {
  body .footer.footer-tilaa-uutiskirje .caldera-grid form > .row .single {
    max-width: 65%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    float: none;
    justify-content: space-between;
    margin-top: 1.5625rem;
  }
}
@media screen and (max-width: 32.5em) {
  body .footer.footer-tilaa-uutiskirje .caldera-grid form > .row .single {
    background-color: transparent;
  }
}
body .footer.footer-tilaa-uutiskirje .caldera-grid form > .row .single .form-group {
  width: 30%;
}
body .footer.footer-tilaa-uutiskirje .caldera-grid form > .row .single .form-group input:not([type=submit]):not([type=button]):not([type=radio]):not([type=checkbox]):not([type=reset]):not([type=hidden]):not([type=file]):not(.cur-year) {
  height: 2.875rem;
  margin: 0 !important;
  padding-left: 1.5rem;
  min-width: 17.5rem;
  border: 0;
  border-radius: 2.5rem;
  width: 115%;
}
@media screen and (max-width: 32.5em) {
  body .footer.footer-tilaa-uutiskirje .caldera-grid form > .row .single .form-group input:not([type=submit]):not([type=button]):not([type=radio]):not([type=checkbox]):not([type=reset]):not([type=hidden]):not([type=file]):not(.cur-year) {
    min-width: auto;
  }
}
body .footer.footer-tilaa-uutiskirje .caldera-grid form > .row .single .form-group .button {
  height: 2.875rem;
  margin-left: auto !important;
  margin-right: 0 !important;
}
@media screen and (max-width: 32.5em) {
  body .footer.footer-tilaa-uutiskirje .caldera-grid form > .row .single .form-group .button {
    width: 100% !important;
    margin: 0.9375rem 0 0 0 !important;
    background-color: white !important;
    color: #00b93c !important;
  }
}
@media screen and (max-width: 47.9375em) {
  body .footer.footer-tilaa-uutiskirje .caldera-grid form > .row .single .form-group {
    width: 40%;
  }
}
@media screen and (max-width: 32.5em) {
  body .footer.footer-tilaa-uutiskirje .caldera-grid form > .row .single .form-group {
    width: 100%;
  }
}
body .footer.footer-tilaa-uutiskirje .caldera-grid form > .row .single .form-group:first-child {
  width: 70%;
  overflow: visible;
}
@media screen and (max-width: 47.9375em) {
  body .footer.footer-tilaa-uutiskirje .caldera-grid form > .row .single .form-group:first-child {
    width: 60%;
  }
}
@media screen and (max-width: 32.5em) {
  body .footer.footer-tilaa-uutiskirje .caldera-grid form > .row .single .form-group:first-child {
    width: 100%;
  }
}
@media print, screen and (min-width: 48em) {
  body .footer.footer-copyright-powered-by .image-links-list-wrapper > .grid-x {
    flex-wrap: nowrap;
  }
  body .footer.footer-copyright-powered-by .image-links-list-wrapper > .grid-x .cell {
    width: auto;
  }
}
@media only screen and print, screen and (min-width: 48em) and (min-width: 1024px) and (max-width: 1140px) {
  body .footer.footer-copyright-powered-by .image-links-list-wrapper > .grid-x {
    justify-content: flex-start;
  }
}
body .footer.footer-copyright-powered-by .image-links-list-wrapper .image-link-image img {
  max-height: 3.75rem;
  margin: 0.9375rem 0;
}
@media only screen and (min-width: 1024px) and (max-width: 1140px) {
  body .footer.footer-copyright-powered-by .image-links-list-wrapper .image-link-image img {
    max-height: 3.4375rem;
  }
}
@media only screen and (min-width: 1141px) and (max-width: 1170px) {
  body .footer.footer-copyright-powered-by .image-links-list-wrapper .image-link-image img {
    max-height: 3.125rem;
  }
}
body .header-menu-dropdown-wrapper > li.menu-item:first-child > a {
  color: #222222 !important;
  background-image: none !important;
  background-color: #ffffff !important;
  border-color: #00b93c !important;
  border-radius: 0.625rem !important;
}
body .header-menu-dropdown-wrapper > li.menu-item:first-child .sub-menu li.menu-item a {
  padding: 0.5rem 3.125rem 0.5rem 0 !important;
  border-bottom: 0.0625rem solid lightgrey !important;
}
body .header-menu-dropdown-wrapper > li.menu-item:first-child .sub-menu li.menu-item a:hover {
  color: #00b93c !important;
}
body .header-menu-dropdown-wrapper > li.menu-item:first-child .sub-menu li.menu-item:last-child a {
  border-bottom: none !important;
}
body .module-container-table_list .table-list, body .child-module-table_list .table-list {
  border-top: none;
}
body .module-container-table_list .table-list .row-wrapper:first-child .left-cell, body .module-container-table_list .table-list .row-wrapper:first-child .right-cell, body .child-module-table_list .table-list .row-wrapper:first-child .left-cell, body .child-module-table_list .table-list .row-wrapper:first-child .right-cell {
  font-weight: 600;
}
body .highlight.highlight-odd-row .highlight-image-wrapper.cropped .highlight-image {
  border: #ffffff solid 0.9375rem;
}
body .highlight.highlight-even-row .highlight-image-wrapper.cropped .highlight-image {
  border: #f0f2ed solid 0.9375rem;
}
body.hoyrymoottori-page-template-laskeutumissivu .breadcrumb-trail {
  display: none;
}
body .footer.footer-tilaa-uutiskirje .caldera-grid form > .row .single {
  display: none !important;
}
